<?php
if (!defined('ACCESS')) {
    header('Location: /');
    exit;
}

global $poll_conf;
$poll_conf = array();
$poll_conf['on'] = "1";
$poll_conf['poll_id'] = "1";
$poll_conf['poll_rand'] = "1";
$poll_conf['old'] = "0";
$poll_conf['info_off'] = "1";

